Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

xiterm-0.5.20040304-lp150.2.2 RPM for ppc64le

From OpenSuSE Ports Leap 15.0 for ppc64le

Name: xiterm Distribution: openSUSE Leap 15.0
Version: 0.5.20040304 Vendor: openSUSE
Release: lp150.2.2 Build date: Wed May 9 12:43:00 2018
Group: System/X11/Terminals Build host: obs-power8-04
Size: 108974 Source RPM: xiterm-0.5.20040304-lp150.2.2.src.rpm
Packager: https://bugs.opensuse.org
Summary: Internationalized Terminal Emulator for X11
Internationalized Terminal Emulator for X11

Provides

Requires

License

SUSE-CPL-0.5

Changelog

* Tue Sep 19 2017 dimstar@opensuse.org
  - Conflict libiterm1 with terminfo-iterm: terminfo-iterm is an
    alternative to xiterm, and the conflict is meant to be.
* Wed Aug 16 2017 schwab@suse.de
  - Prerequire group(tty)
* Sat Apr 29 2017 bwiedemann@suse.com
  - call gzip -n to make build fully reproducible
* Tue Jul 12 2016 schwab@suse.de
  - implict-ptsname-decl.patch: fix implicit declaration of ptsname with
    glibc >= 2.24
* Sat Nov 01 2014 crrodriguez@opensuse.org
  - Switch to pkgconfig() buildrequires instead of using
    metapackage xorg-x11-devel
* Mon Jul 28 2014 pgajdos@suse.com
  - README.SuSE renamed to README.SUSE [bnc#889032] (internal)
* Tue Mar 05 2013 pgajdos@suse.com
  - builds with automake 1.13
    * automake-1.13.patch
* Thu Feb 14 2013 pgajdos@suse.com
  - add bdftopcf into build requires [bnc#803276]
* Tue Nov 27 2012 cfarrell@suse.com
  - license update: SUSE-CPL-0.5
* Fri Nov 23 2012 jengelh@inai.de
  - Employ shared library naming guidelines
  - Use %_smp_mflags for parallel build
* Fri Jan 27 2012 pgajdos@suse.com
  - build with asneeded
    * asneeded-and-dso.patch
* Wed Nov 23 2011 coolo@suse.com
  - add libtool as buildrequire to avoid implicit dependency
* Wed Jul 13 2011 coolo@novell.com
  - fix permissions to get rpm to extract requires
* Mon Nov 08 2010 coolo@novell.com
  - remove support for pre-9.1
* Thu Sep 09 2010 aj@suse.de
  - BuildRequire utempter-devel
* Mon Feb 22 2010 coolo@novell.com
  - remove gnome paths in autoreconf - removing autoreconf did not
    work as the time stamps are broken
* Fri Jun 19 2009 coolo@novell.com
  - disable as-needed for this package as it fails to build with it

Files

/usr/bin/xiterm
/usr/share/X11/app-defaults
/usr/share/X11/app-defaults/XIterm
/usr/share/X11/ja
/usr/share/X11/ja/app-defaults
/usr/share/X11/ja/app-defaults/XIterm
/usr/share/X11/ja_JP.UTF-8
/usr/share/X11/ja_JP.UTF-8/app-defaults
/usr/share/X11/ja_JP.UTF-8/app-defaults/XIterm
/usr/share/doc/packages/xiterm
/usr/share/doc/packages/xiterm/COPYING
/usr/share/doc/packages/xiterm/ChangeLog
/usr/share/doc/packages/xiterm/INSTALL
/usr/share/doc/packages/xiterm/README
/usr/share/doc/packages/xiterm/README.jp
/usr/share/doc/packages/xiterm/README.zh_CN


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 9 10:26:55 2021